## rust-volatile 0.5.1

=== debian/changelog ===
rust-volatile (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package volatile 0.5.1 from crates.io using debcargo 2.6.0
  * Set test_is_broken = true for the "very unstable" feature (Closes: #1108775)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Jul 2025 02:20:58 +0000

rust-volatile (0.5.1-1) unstable; urgency=medium

  * Package volatile 0.5.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Aug 2023 23:51:32 +0100
