=== debian/control ===
Source: rust-volatile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/volatile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/volatile
X-Cargo-Crate: volatile
Rules-Requires-Root: no

Package: librust-volatile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-volatile+default-dev (= ${binary:Version}),
 librust-volatile+unstable-dev (= ${binary:Version}),
 librust-volatile+very-unstable-dev (= ${binary:Version}),
 librust-volatile-0-dev (= ${binary:Version}),
 librust-volatile-0+default-dev (= ${binary:Version}),
 librust-volatile-0+unstable-dev (= ${binary:Version}),
 librust-volatile-0+very-unstable-dev (= ${binary:Version}),
 librust-volatile-0.5-dev (= ${binary:Version}),
 librust-volatile-0.5+default-dev (= ${binary:Version}),
 librust-volatile-0.5+unstable-dev (= ${binary:Version}),
 librust-volatile-0.5+very-unstable-dev (= ${binary:Version}),
 librust-volatile-0.5.1-dev (= ${binary:Version}),
 librust-volatile-0.5.1+default-dev (= ${binary:Version}),
 librust-volatile-0.5.1+unstable-dev (= ${binary:Version}),
 librust-volatile-0.5.1+very-unstable-dev (= ${binary:Version})
Description: Volatile wrapper types for raw pointers - Rust source code
 This package contains the source for the Rust volatile crate, packaged by
 debcargo for use with cargo and dh-cargo.
