=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.5.1 --all-targets --all-features
Features: test-name=rust-volatile:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.5.1 --all-targets
Features: test-name=librust-volatile-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.5.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-volatile-dev:unstable
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.5.1 --all-targets --no-default-features --features very_unstable
Features: test-name=librust-volatile-dev:very_unstable
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test volatile 0.5.1 --all-targets --no-default-features
Features: test-name=librust-volatile-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable
